[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# SecondarySelection

SecondarySelection - the second selection if multiple clipboards exist

## Declaration

Source position: clipbrd.pp line 239

`function SecondarySelection: TClipboard;`

## Function result

Returns a variable of type TClipboard

## Description

The SecondarySelection is available on platforms like X. See PrimarySelection for more details. There is no standard how to use the secondary selection, so it is free to use. X supports a dozen more selections, but they are not supported by the LCL.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.